style="padding:0px 10px 0px 10px" /*------------------------------
Vidafine WordPress Theme
by Benedict Lau

Colour Theme:
#0066ff blue
#ff0066 pink
#ff9900 orange
#00cc00 green
#6600ff purple
------------------------------*/

/* General */
body {
	background:url('images/bg.png') repeat fixed;
	/*background-color:#ffffff;*/
	}

body, body a:link, body a:visited {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#cccccc;	
	}

p {
	padding:8px;
	}
	
a img {
	border:none;
	}

h1, h1 a:link, h1 a:visited {
	font-size:26px;
	color:#000000;
	}

h2, h2 a:link, h2 a:visited {
	font-size:2.0em;
	color:#ffffff;
	}

h3, h3 a:link, h3 a:visited {
	font-size:2.0em;
	color:#ffffff;
	}
	
h4, h4 a:link, h4 a:visited {
	font-size:1.3em;
	color:#ff0066;
	}

.aligncenter, div .aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

.hiddentxt {
	display:none;
	}
/* END General */

/* Layout */
#page {
	margin:0 auto 0 auto;
	width:935px; /* Mobile social media icons - bug-fix - or else - 910px*/ 
	padding-left:25px; /* Mobile social media icons - bug-fix */
	text-align:left;
	}
	
#mainframe {
	margin-left:25px; /* Mobile social media icons - bug-fix */
	margin-right:0px;
	background:url('images/bg.png') repeat fixed;
	width:610px;
	float:left;
	}

#header {
	margin-left:25px; /* Mobile social media icons - bug-fix */
	height:58px;
}

/*
#midCol {	
	width:10px;
	float:left;
}
*/

#sidebar {
	width:300px;
	float:right;
	}

#footer {
	margin-left:25px; /* Mobile social media icons - bug-fix */
	padding-bottom:30px;
	width:930px;
	float:left;
}

.logo {
	margin-left:0px;
	padding-top:5px;
	padding-bottom:0px;
	width:240px;
	height:53px;
	}
	
.social img {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
	}

.social img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0;
	}
	
.icon {
	padding:0px 0px 0px 8px;
	}

/* Posts */
#postcolumn {
	margin-top:10px;
	}

.post-buzz-box {
	margin-bottom:0px;
	padding:10px 10px 10px 10px;
	background:url('images/bg_dk.png') repeat;
	width:580px;
	height:20px;
	}
	
.post-buzz-arrow {
	padding:2px 10px 2px 0;
	display:inline;
	float:left;
	}
	
.post-buzz-tag {
	display:inline;
	float:left;
	}
	
.post-buzz-text {
	font-size:14px;
	color:#ffffff;
	}

.post-buzz-text a:link, .post-buzz-text a:visited {
	font-size:1.0em;
	color:#ffffff;
	}
	
.post-buzz-contact {
	padding-right:5px;
	text-align:right;
	display:inline;
	float:right;
	}
	
.post-shadow {
	border-right-width:1px;
	border-right-color: #E7E7E7;
	border-right-style:solid;
	border-left-width:1px;
	border-left-color: #E7E7E7;
	border-left-style:solid;
}

.post {
	padding:35px 30px 12px 30px;
	background:#ffffff;
	width:538px;
	border-color: #E7E7E7;
	border-style:solid;
	border-width: 0px 1px 1px 1px;
	text-align:justify;
	}

.entry {
	padding:20px 0 20px 0;
	font-size:1.4em;
	line-height:1.5em;
	color:#333333;
	}

.entry a:link, .entry a:visited {
	font-size:1.0em;
	color:#ff0066;
	}
	
.entry img {
	padding:5px;
	background: url('images/bg_dk.png') repeat;
	}

.postmetadata {
	font-size:1.2em;
	line-height:2.0em;
	color:#333333;
	text-align:left;
	display:inline;
	float:left;
	}

.postmetadata a:link, .postmetadata a:visited {
	font-size:1.0em;
	color:#ff0066;
	}

.social-buttons {
	display:inline-block;
	padding:3px;
	float:right;
}

.sharethis {
	font-size:1.2em;
	line-height:2.0em;
	color:#333333;
	text-align:right;
	display:inline;
	float:right;
	}
	
.sharethis a:link, .sharethis a:visited {
	font-size:1.0em;
	color:#ff0066;
	}

.readmore {
	float:left; 
	background:none; 
	font-size:20px;
	padding: 10px 0px 0px 8px;
}

.error {
	padding:20px 30px 20px 30px;
	width:540px;
	color:#000000;
	}

.nav-pg {
	margin-top: 20px;
	text-align:center;
	color:#666;
	font-size:1.4em;
	width:335px;
	height:17px;
	display:inline-block;
	float:left;
	}

.nav-prev {
	background: url('images/bg_lk.png') repeat;
	padding: 5px 5px 5px 5px; 
	border:1px solid #ccc; 
	margin-top: 10px;
	text-align:left;
	display:inline-block;
	float:left;
	}

.nav-prev a:link, .nav-prev a:visited {
	}

.nav-arrow-prev {
	padding:2px 5px 0 0;
	height:17px;
	display:inline-block;
	float:left;
	}
	
.nav-next {
	background: url('images/bg_lk.png') repeat;
	padding: 5px 5px 5px 5px;
	border:1px solid #ccc; 
	margin-top: 10px;
	margin-right: 10px;
	text-align:right;
	display:inline;
	float:right;
	}

.nav-next a:link, .nav-next a:visited {
	}

.nav-arrow-next {
	padding:2px 0 0 5px;
	height:17px;
	display:inline;
	float:right;
	}
	
.inactive, .inactive img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:left;
	}
/* END Mainframe */

/* Author Profile */
.author-bio {
	padding-left:18px;
	width:360px;
	float:left;
	}

.author-rp {
	font-size:1.2em;
	display:inline;
	float:left;
	}
	
.author-rp-header {
	font-size:1.2em;
	display:inline;
	float:left;
	}
	
.author-rp-title {
	display:inline;
	float:left;
	}
	
.author-rp-img {
	padding-left:18px;
	margin:0px 5px 0px 5px;
	width:150px;
	float:right;
	display:inline-block;
	}	
/* END Author Profile */

/* Featured */
.category-box {
	margin-bottom:0px;
	margin-right:10px;
	background:url('images/bg_dk.png') repeat;
	width:600px;
	height:40px;
	}

.category-overlay-box {
	display:inline-block;
	float:left;
	width:120px;
	cursor:pointer;
	}
	
.category-text, .category-text a:link, .category-text a:hover, .category-text a:visited {
	width:120px;
	height:22px;
	padding-top:18px;
	font-size: 13px;
	color:#FFFFFF;
	text-align:center;
}

#about {
	display:inline-block; 
	float:left
}

.about-desc {
	background:none;
	width:570px;
	font-size:1.3em;
	/*line-height:1.6em;*/
	text-align:justify;
	color:#666;
	display:inline-block;
}

.about-size {
	height:145px;
	padding:7px 10px 0px 10px;
	margin-left: 15px;
}

.about-more-size {
	height:485px;
	padding:10px 10px 20px 10px;
}
	
.rta-icons {
	margin-left:12px;
	margin-right: 12px;
	padding:0px 18px 0px 18px;
}
/* Sidebar */
/*
.about-title-text {
	font-size:1.8em;
	line-height:0.8em;
}
*/

.buzz {
	width:300px;
	}

.buzz-title-box {
	margin: 0px 0px 0px 0px;
	background:url('images/bg_pk.png') repeat;
	width:300px;
	height:40px;
	}

.buzz-text {
	margin-top:18px;
	margin-left:25px;
	font-size:13px;
	color:#FFFFFF;
	display:inline-block;
}

.sidebar-title-box {
	margin-bottom:0px;
	padding:50px 10px 5px 10px;
	background:url('images/bg_pk.png') repeat;
	width:280px;
	height:22px;
	display:inline-block;
	}


.buzz-title-text {
	font-size:1.5em;
	color:#000000;
	/*float:left;*/
	}


.sidebar-title-text {
	font-size:2.3em;
	color:#000000;
	/*float:right;*/
	}

.tag-box {
	margin:0px;
	width:300px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	text-align:left;
	display:inline-block;
	}

.buzz-img {
	padding:12px 10px 12px 10px;
	height:15px;
	float:left;
	}

.buzz-name {
	padding:20px 5px 2px 35px;
	font-size:14px;
	/*
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
	*/
	}

.buzz-desc {
	background:url('images/bg_dk.png') repeat;
	padding:10px 20px 20px 20px;
	font-size:1.3em;
	line-height:1.6em;
	color:#cccccc;
	text-align:justify;
	display:none;
	position:relative; 
	margin-top: -43px; 
	margin-left: -322px; 
	width:280px;
	border-width: 1px;
	border-style:solid;
	float:left;
	cursor:text;
	}

.tag-defocus {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0;
	}

.sidebar-box {
	padding:20px;
	background:url('images/bg_dk.png') repeat;
	width:260px;
	border-width:0 0 1px 0;
	border-color: #ff0066;
	border-style:solid;
	}

.team-box-text {
	font-size:1.3em;
	line-height:1.8em;
	text-align:justify;
	color:#666666;
	}

.team-box-text a:link, .team-box-text a:visited, .about-desc a:link, .about-desc a:visited {
	font-size:1.0em;
	color:#ff0066;
	}

.sidebar-subtitle {
	margin:20px 0 10px 0;
	}

.team-title-box {
	margin:15px 0 10px 10px;
}
	
.team-title {
	color:#333333; 
	font-size:1.6em;
}

.nametag {
	width:75px;
	display:inline;
	float:left;
	}

.contactinfo {
	width:160px;
	display:inline;
	float:left;
	}

.sponsor {
	margin-bottom:5px;
	background:url('images/bg_dk.png') repeat;
	width:300px;
	height:250px;
	}
	
.sponsor img {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
	}

.sponsor img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0;
	}

#sidebar #search {
	background:url('images/bg_dk.png') repeat;
	padding:20px 10px 20px 10px;
	border-width: 0 0 1px 0;
	border-color: #DA1D6C;
	border-style:solid;
}

#sidebar #searchform #s {
	width: 180px;
	}
	
#sidebar #searchsubmit {
	margin-left:5px;
	font-size:1.2em;
	width:80px;
	}

#sidebar .indent {
	margin-left:25px;
	}
	
	
.twitter-title-box {
	margin: 0px 0px 0px 0px;
	padding:18px 10px 2px 10px;
	background:url('images/bg_gk.png') repeat;
	width:280px;
	height:20px;
	}
/* END Sidebar */

/* Footer */
.footer-title {
	font-size:1.8em;
	color:#ff0066;
	margin-bottom:10px;
}

.footer-subtitle {
	font-size:1.3em;
	color:#000000;
	margin-bottom:10px; 
}

.footer-text, .footer-text a:link, .footer-text a:visited {
	font-size:13px;
	color:#666; 
}

.footer-text a:hover {
text-decoration:underline;
}

.archive {
	width:150px;
	padding: 10px;
	display:inline-block;
	vertical-align:top;
}

.friends {
	padding: 10px;
	display:inline-block;
	vertical-align:top;
	width: 600px;
	float:left;
}

.store {
	padding: 10px 0px 0px 0px;
	display:inline-block;
	vertical-align:top;
}
	
/* Single */
.date {
	font-size:1.3em;
	line-height:2.0em;
	color:#333333;
	text-align:left;
	}

.related-post {
	background:none;
	margin: 0px 4px 10px 4px;
	border:solid 1px #cccccc;
	width:290px;
	height:150px;
	display:inline-block;
	float:left;
}

.related-post img {
	width:150px;
	height:150px;
	float:right;
	}

.related-post-desc {
	width:140px;
	height:150px;
	float:left;
	}

.related-post-title {
	margin-bottom:5px;
	border-bottom:1px solid;
	padding-bottom:3px;
	font-size:1.4em;
	line-height:1.5em;
	color:#cccccc;
	}

.related-post-title a:link, .related-post-title a:visited {
	font-size:1.0em;
	color:#ff0066;
	}

.related-post-textsm {
	font-size:1.2em;
	line-height:1.5em;
	color:#cccccc;
	}
	
.related-post-textsm a:link, .related-post-textsm a:visited {
	font-size:1.0em;
	color:#cccccc;
	}
	
.commentarea {
	padding:15px;
	background: url('images/bg_gk.png') repeat;
	width:570px;
	font-size:1.2em;
	color:cccccc;
	}

.commentarea a:link, .commentarea a:visited {
	font-size:1.0em;
	color:#ff0066;
	}

.commentarea h3 {
	padding-bottom:5px;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.5em;
	color:#cccccc;
	}
/* END Single */

img#wpstats{width:0px;height:0px;overflow:hidden} 

#carousel {
	margin-bottom:10px;
}

#fWrapper, #vWrapper, #gWrapper, #eWrapper {
    width: 524px;
	margin-top:0px;
    margin-right: 0px;
	border: 0px solid #ccc;
	height: 152px;
}


#fSlider, #vSlider, #gSlider. #eSlider {
    width: 524px;
    margin: 0 auto;
    position: relative;
	border: 0px solid #999;
}

.scroll {
	overflow: hidden;
	width: 524px;
    margin: 0 auto;
    position: relative;
}

.fScrollContainer, .vScrollContainer, .gScrollContainer, .eScrollContainer {
	position: relative; 
}

.fScrollContainer div.panel, .vScrollContainer div.panel, .gScrollContainer div.panel, , .eScrollContainer div.panel  {
	margin: 0px 0px 0px 0px;
    width: 524px;
	height: 152px;
}

.scrollButtons {
    cursor: pointer;
	margin: 0px 0px 0px 0px;
	width:35px;
	height:150px;
	background:url('images/bg_lk.png');
	border:1px solid #ccc; 
	display:inline-block; 
	float:left; 
	font-size:30px
}

.hide {
    display: none;
}

.featured-post {
	width:255px;
	height:150px;
	border:1px solid #ccc;
	display:inline-block;
	float:left;
	margin:0px 0px 0px 0px;
	}
	
.featured-live-post {
	width:255px;
	height:150px;
	border:1px solid #ff0066;
	display:inline-block;
	float:left;
	margin:0px 0px 0px 0px;
	}

.related-post img, .featured-post img {
	width:150px;
	height:150px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
	}

.related-post img:hover, .featured-post img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0;
	}

.featured-post-desc {
	width:105px;
	height:100px;
	float:left;
	}

.featured-post-title {
	padding: 5px 5px 0px 5px;
	margin-bottom:5px;
	border-bottom:1px solid;
	padding-bottom:3px;
	line-height:1.0em;
	line-height:1.2em;
	color:#cccccc;
	}

.featured-post-title a:link, .featured-post-title a:visited {
	line-height:1.3em;
	color:#ff0066;
	}

.featured-post-textsm {
	padding: 0px 5px 0px 5px;
	line-height:1.0em;
	line-height:1.3em;
	color:#666;
	float:left;
	}
	
.featured-post-textsm a:link, .featured-post-textsm a:visited {
	line-height:1.0em;
	color:#666;
	}


